View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001018Ecere SDKide:debuggerpublic2013-10-04 20:342013-10-09 07:00
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001018: Breakpoints in static libraries
Description- Make sure they work even if the static library project is not added to the workspace
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001113)
redj (administrator)
2013-10-05 12:50
edited on: 2013-10-09 06:58

Fixed by:
https://github.com/ecere/ecere-sdk/commit/25631d1e6105ca1abf1dc516c299dc0b98c6671b [^]
confirmed bp working in statically linked lib w/ and w/o (via add source dir) added project


- Issue History
Date Modified Username Field Change
2013-10-04 20:34 jerome New Issue
2013-10-04 20:34 jerome Status new => assigned
2013-10-04 20:34 jerome Assigned To => redj
2013-10-05 12:50 redj Status assigned => resolved
2013-10-05 12:50 redj Fixed in Version => 0.44.10 64
2013-10-05 12:50 redj Resolution open => fixed
2013-10-05 12:50 redj Note Added: 0001113
2013-10-05 12:50 redj Note Edited: 0001113
2013-10-05 12:50 redj Note Edited: 0001113
2013-10-05 12:51 redj Note Edited: 0001113
2013-10-09 06:58 jerome Note Edited: 0001113
2013-10-09 07:00 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker